div.tx-crondavdbams-pi table.article-details { width: 100% }

div.tx-crondavdbams-pi table.ams_table { border-collapse: collapse; margin-bottom: 0.8em;}
div.tx-crondavdbams-pi table.ams_table tr th { text-align:left;  padding: 0.2em; border: 1px solid black; background-color: rgb(213, 230, 246);}
div.tx-crondavdbams-pi table.ams_table tr td { font-weight: normal; text-align:left;  padding: 0.2em; border: 1px solid black; }
div.tx-crondavdbams-pi p.titel { font-size: 100%; font-weight: bold; color: #8F1F2F; margin: 0 0 0.4em 0; }
div.tx-crondavdbams-pi p { margin: 0.1em 0; font-weight: normal; }
div.tx-crondavdbams-pi p.extra { margin: 0.1em 0; font-weight: normal; }
div.tx-crondavdbams-pi span.hv { font-weight:bold; }
div.tx-crondavdbams-pi span.bt { font-weight:bold; }

div.tx-crondavdbams-pi table.article-details tr td p { margin-bottom: 0.8em; }
div.tx-crondavdbams-pi table.article-details tr td p span.p { display: block; }
